{
  "verseBefore": "Bơyh be e varơuq aklaah mamuuyq đom manih Jo Thaiq ji manih Hy Laap. Lôôk neq laa Lôôk ku dêq hloay khơl manih ji Kadraq karoh e đôôiq dii khơl manih taayh apôôy Kadraq.",
  "verseAfter": "Bơyh be e varơuq kahraa katuul manih Jo Thaiq ji manih Hy Laap. Lôôk neq laa Lôôk ku dêq hloay tôôy dro ji Kadraq karoh e đôôiq dii tôôy dro taayh apôôy Kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 10,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-07-28T00:40:11.638Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 10,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
